RADS 2022 - Bug #4549

Registries >En-Route >Notification >inbound >in Arrival details page and review page >"LOCATION
AT AIRPOR" text field showing blank

09/28/2022 11:20 AM - Pravin J

Status: Closed Start date: 09/28/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/28/2022 07:05 PM - satyam vishwakarma
- Status changed from New to Feedback

by default it will show blank because we do not submit value in skyclear, we only have option to fill only on rads side

#2 - 09/29/2022 11:08 AM - Pravin J
ok,got it

#3 - 09/30/2022 01:13 PM - Pravin J
- Status changed from Feedback to Closed

Files
